body{font-family: 'Roboto Slab', serif; font-size:20px; color:#000; line-height:28px; margin:0px; font-weight:400;}
p{font-family: 'Roboto Slab', serif; font-size:20px; color:#000; line-height:28px; margin:0px; font-weight:400; padding-bottom:20px;}
a,input{font-family: 'Roboto Slab', serif; }
a,div,input,button{outline: none; }
h1,h2,h3,h4,h5,h6 {margin:0px; font-family: 'Merriweather', serif; font-weight:700;}

h1 {font-size:80px; line-height:120px; color: #fff; margin:0px; padding-bottom:30px;}
h2 {font-size:60px; line-height:70px; color: #000; position:relative; padding-bottom:30px; margin:0px; text-align:center;}
h2 span {color:#808080; display:block; font-size:34px; line-height:42px;}
h3 {font-size:50px; line-height:60px; position:relative; margin:0px; color:#000;}


.grid-container {max-width:1400px;}
input,button{transition:background-color 300ms ease-out 0s;}

#menu-topmenu .fa{font-size:22px;}

.nav-outer-main { width: 100%; position:fixed; top:0px; left:0px; z-index: 10; background: #fff; }
.nav-outer {padding:0px 0px 0px; margin: 0 auto;position: relative;z-index: 1;left: 0;right: 0; }
.top-header-links {position: absolute;max-width:  80rem;margin: 0 auto;left: 0;right: 0;text-align: right; top: 10px; padding-right: 14px;}
.is-drilldown {position: relative;overflow: visible !important;min-height: auto !important;}
.top-bar{background: transparent;padding: 0;}
.drilldown a {background:#fff;}
.dropdown.menu > li > a{font-family: 'Roboto Slab', serif; font-weight:700; text-transform:uppercase; font-size:22px; padding:0px 14px; position: relative; top:0px; transition: all ease 0.5s; letter-spacing:0px; color: #000;}
.dropdown.menu > li > a .fa{font-size: 30px; position: relative; top: 4px;}
.active{color:#10761a;}

.stickymenu {background:#fff; box-shadow: 0px 2px 5px rgba(0,0,0,0.1);}
.dropdown .is-dropdown-submenu a {
	padding: 0.7rem 1rem;
	line-height: 22px;
	border-bottom: 1px solid #222;
}


.dropdown.menu > li > a:hover{color:#000; }
.dropdown.menu > li > a.active {color:#000; font-weight:600;}
.top-bar-right > ul {background: transparent; text-align: left; position: absolute; top:85px; right:auto; left: 310px; display: block; transition: all ease 0.5s; }

.logo {float: left; position: relative; z-index: 1; padding:10px 50px; transition:all ease 0.5s;}

.logo img {width:207px; transition:width ease 0.5s;}
.nav-outer-main.stickymenu .logo img { width: 130px;}
.nav-outer-main.stickymenu .top-bar-right > ul {top:55px;}




.dropdown.menu > li {margin:0px 0px 0px 5px; display: inline-block;}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {border: inset 0;}
.dropdown.menu > li > a:before{top: 1.5px;}

.dropdown.menu > li.is-active > a { color:#000; background: transparent;}
.menu .active > a { background: transparent; color: #000;}
.dropdown.menu > li.active a {color:#000;}

.dropdown.menu.large-horizontal > li.opens-left > .is-dropdown-submenu {right: auto;left: 0; margin-top:0px;}
.dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after { content:'\f107'; font-family: 'FontAwesome'; margin-top: -8px; right:18px;}
.dropdown.menu.medium-horizontal > li.opens-left > .is-dropdown-submenu { right: auto; left: 0; top: 60px; background:#333;}
.is-dropdown-submenu > li {position: relative;}
.is-dropdown-submenu {min-width: 210px; border:0px; background:#333;}
.is-dropdown-submenu a {color:#fff;}

.topphone {position:relative; float:right; display:flex; margin: 44px 50px 0px 0px; transition: all ease 0.5s;}
.nav-outer-main.stickymenu .topphone {margin: 15px 50px 0px 0px;}

.phone-block {position: relative; text-align:left;  color:#fff; padding:20px 20px 20px 100px;}
.phone-block span {font-size:19px; line-height:24px; font-weight:400; color:#000;}
.phone-block strong {font-size:36px; line-height:36px; font-weight:700; color:#000;}
.phone-block a {color: #000; }
.phone-block img { position: absolute; left: 25px; top: 25px;}

.quote-block {position: relative; text-align:left; background:#10761a; font-size:29px; line-height:36px; font-weight:700; text-transform:uppercase; padding:20px 50px 20px 120px; border-radius: 160px; transition:all ease 0.3s;}
.quote-block p {color:#fff; text-transform:uppercase; font-weight:700; font-size:29px; padding:0px;}
.quote-block a {color:#fff; font-weight:700; }
.quote-block:hover {background:#000; color:#fff;}
.quote-block span {display:block; font-size:40px; letter-spacing:4px; font-weight:700; color:#fff; line-height: 44px;}
.quote-block img { position: absolute; left: 52px; top: 28px;}

.nav-outer-main.stickymenu .quote-block { padding: 14px 50px 14px 120px; }
.nav-outer-main.stickymenu .quote-block img { top: 25px;}



.greenbtn {background:#10761a; font-size:40px; padding:30px 60px; display:inline-block; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px; color:#fff; font-weight:700; transition:all ease .3s;}
.greenbtn:hover, .greenbtn:focus {background:#000; color:#fff; }

.blackbtn {background:#000; font-size:40px; padding:30px 60px; display:inline-block; -moz-border-radius:100px; -webkit-border-radius:100px; border-radius:100px; color:#fff; font-weight:700; transition:all ease .3s; margin-right:20px;}
.blackbtn:hover, .blackbtn:focus {background:#10761a; color:#fff; }

.slider-sec { position: relative; width: 100%; text-align: center; top: 0; bottom: 0; overflow: hidden; margin-top: 188px; }
.slider-sec .slider {margin:0px;}
.slider-sec .slider .slick-slide.slick-current.slick-active::after { content: ''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(0,0,0,0.6); z-index: 0;} 


.slider-textwrap {width:100%; max-width:1400px; margin:0 auto; display:flex; padding:100px 0px; justify-content: space-evenly; z-index: 1; position: relative;}
.slider-text {margin: 0px; width:60%; text-align:left; position:relative; margin-top: 50px;}

.offer-badge {position:absolute; width:175px; height:175px; top:-60px; right:-110px; background:url("../img/offer-badge.png") no-repeat; text-align:center; color:#fff; font-size:18px; line-height:22px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.offer-badge span { display: block; text-transform: uppercase; font-weight: 700; font-size: 28px; line-height: 30px;}
.offer-arrow { position: absolute; right: -16px; bottom:38px; width: 338px;}
.offertext { font-size: 46px; line-height: 50px; color: #fff; font-weight: 700; text-align: center; padding: 25px 60px; border: 6px dashed #fff; display: inline-block; border-radius: 150px; margin-top:10px; position:relative;}

.slider-form { width: 35%; position: relative; padding: 30px; background: #fff;	border-radius: 25px;}
.slider-form h3 {font-size:40px; line-height:44px; padding-bottom:20px;}
.slider-form input[type="text"],.slider-form input[type="tel"],.slider-form input[type="email"] {width:100%; background:#e8e8e8; border:0px; margin-bottom:10px; font-size:18px; color:#333333; box-shadow:none; height:56px; padding:0px 15px;}

.slider-form textarea {width:100%; height:115px; background:#e8e8e8; border:0px; margin-bottom:10px; font-size:18px; color:#333333; box-shadow:none;  padding:10px 15px; resize:none;}
.slider-form input[type="submit"] {border:0px; cursor:pointer; width:100%; height:66px; box-shadow:none; color:#fff; font-size:30px; font-weight:700; text-transform:uppercase; background:#10761a; transition:all ease 0.3s;}
.slider-form input[type="submit"]:hover {background:#333; color:#fff;}

.about-sec {width:100%; position:relative; padding:100px 0px; text-align:center;}
.about-sec h2 {padding-bottom:50px;}
.about-text {position:relative; width:100%; max-width:1290px; margin:0 auto;}
.about-text img { width:100%;}
.about-left {}
.about-right {padding-top:50px;}
.about-right h3 {font-size:30px; line-height:40px; text-align:left; padding-bottom:20px;}
.about-right ul {margin:0px; padding:0px; padding-right: 80px;}
.about-right ul li {list-style:none; position:relative; text-align:left; font-size:20px; line-height:28px; padding-bottom:15px; padding-left:30px;}
.about-right ul li:before {content:''; width:20px; height:18px; position:absolute; left:0; top:4; background:url("../img/check-icon.png") no-repeat;}
.call-btns { margin-top: 80px;}


.services {width:100%; position:relative; padding:100px 0px 20px; text-align:center; background:#f6f6f6;}
.services .grid-container { max-width: 1220px; position:relative;}
.services h2 {padding-bottom:10px;}
.services h4 {font-size:28px; line-height:36px; font-weight:400; font-family: 'Roboto Slab', serif; margin-bottom: 50px;}
.services ul { margin: 0px; padding: 0; display: flex; flex-flow: row wrap; justify-content: center;}
.services ul li {list-style:none; text-align:center; padding:0px 22px; margin-bottom:60px; color:#fff; font-size:24px; line-height:34px; font-weight:500; width:33%;}
.services ul li img {margin-bottom:12px; display:block;}
.services ul li a {color:#000;}


.serv-btnwrap {text-align:center; position:relative; margin:50px auto 110px; max-width:710px; }
.serv-badge { text-align:center; color:#fff; font-size:52px; line-height:58px; font-weight:800; text-transform:uppercase; position:absolute; top:-50px; left:0; z-index:1; }
.serv-btn {position:relative; font-size:29px; line-height:36px; font-weight:400; padding-left: 250px; text-align: left;}
.serv-btn a {color:#fff;}
.serv-btn span {display:block; font-size:60px; line-height:66px; font-weight:800;}


.expert {width:100%; display:flex; justify-content:center; align-items:center;}
.expert-left {width:48%; padding:100px 120px; text-align:center;}
.expert-left h2 {color:#666666; font-size:50px; line-height:66px; padding-bottom:30px;}
.expert-left .btn {font-size:45px; line-height:45px; font-weight:700;}
.expert-left p {color:#666666; font-size:30px; line-height:46px; padding-bottom:30px;}

.expert-right {width:52%;}
.expert-right img {width:100%; min-height: 580px; object-fit: cover;}

.whychoose {width:100%; padding:100px 0px; position:relative; text-align:center; background:#969696;}
.whychoose h2 {color:#fff; font-size:50px; line-height:56px;}
.whychoose ul {margin:0px; padding:0px; display: flex; justify-content: space-between;}
.whychoose ul li {list-style:none; text-align:center; padding-top:40px; width: 17%;}
.whychoose ul li span {display:block; width:126px; height:126px; background:#7f7f7f; border-radius:50%; text-align:center; margin-bottom:10px; margin: 0 auto 15px; line-height: 120px;}
.whychoose ul li h3 {color:#fff; font-size:26px; line-height:36px; font-weight:400; font-family: 'Roboto Slab', serif; }




.bottom-offer-block {width:100%; padding:90px 0px; } 
.bottom-offer-block .grid-container {display:flex; justify-content:space-between; align-items: center;}
.bottom-offer-left {width:65%; position:relative; padding-left:0px; padding-right:50px; text-align: center;}

.bottom-offer-left h2 {font-size:48px; line-height:60px; font-weight:700; color:#666666; }
.bottom-offer-left h3 span {font-size:87px; line-height:92px; color:#666666; display:block;}

.bottom-offer-left .btn { font-size: 36px; width:auto; display: inline-block; text-align: center; padding: 25px 40px; margin-top: 25px; height: 83px;}

.bottom-offer-right {width:35%; position: relative; padding: 30px; background: #fff; border-radius: 25px; box-shadow: 0px 0px 14px rgba(0,0,0,0.1);}
.bottom-offer-right h3 {font-size:40px; line-height:44px; padding-bottom: 15px; text-align: center; color:#333;}
.bottom-offer-right input[type="text"],.bottom-offer-right input[type="tel"],.bottom-offer-right input[type="email"] {width:100%; background:#e8e8e8; border:0px; margin-bottom:10px; font-size:18px; color:#333333; box-shadow:none; height:56px; padding:0px 15px;}

.bottom-offer-right textarea {width:100%; height:115px; background:#e8e8e8; border:0px; margin-bottom:10px; font-size:18px; color:#333333; box-shadow:none;  padding:10px 15px; resize:none;}
.bottom-offer-right input[type="submit"] {border:0px; cursor:pointer; width:100%; height:66px; box-shadow:none; color:#fff; font-size:30px; font-weight:700; text-transform:uppercase; background:#10761a; transition:all ease 0.3s;}
.bottom-offer-right input[type="submit"]:hover {background:#333; color:#fff;}

.offer-badge-down {position:absolute; width:175px; height:175px; top:-60px; right:-110px; text-align:center; color:#fff; font-size:18px; line-height:22px; display: flex; flex-direction: column; align-items: center; justify-content: center;}
.offer-badge-down span { display: block; text-transform: uppercase; font-weight: 700; font-size: 28px; line-height: 30px;}

.greenarrow { width: auto; position: absolute; right: 10px;}

.footer {width:100%; background:#e4e4e4; padding:70px 0px 0px; position:relative; margin-top:0px;}
.footer h4 {color:#333333; font-size:22px; font-weight:600; padding-bottom:10px; font-family: 'Roboto Slab', serif;}
.footer a {color:#333333; text-decoration:none; font-size:17px; font-weight:400; transition:all ease 0.3s;}
.footer a:hover, .footer a:focus {color:#000;}
.footer ul {margin:0px; padding:0px;}
.footer li {list-style:none; padding-bottom:5px; position:relative; }
.footer p {color:#bdbdc0; text-decoration:none; font-size:17px; font-weight:400; line-height:24px; }

.copyright {width:100%; border-top:1px solid #b2b2b2; display:flex; font-size:17px; padding:14px 0px; margin-top:50px; }
.copy-left {color:#333; width:50%;}
.copy-right {color:#333; text-align:right; width:50%; }
.copy-right a {color:#333;}

.foot1 {}
.foot2 {}
.foot3 {}
.foot4 {}
.foot4 li {padding-left:27px;}
.foot4 li i { position: absolute; left: 0; top:8px; color:#333;} 


.social {margin-top:10px;}
.social a { display: inline-block; width: 50px; height: 50px; text-align: center; border: 2px solid #333; line-height: 48px; border-radius: 50%; font-size: 22px; margin-right:10px; transition:all ease 0.3s;}
.social a:hover {color:#fff; background:#333;}
.footer .grid-x.grid-padding-x { display: flex; justify-content: space-between; margin: 0px;}

.chat-icon {width:58px; height:58px; position:fixed; z-index:10; bottom:50px; right:50px;}
.quote-popup { border: 0px; padding: 30px; border-radius: 20px; text-align: center;}
.quote-popup h3 {font-size:36px; line-height:44px; font-weight:700; position:relative; margin:0px; color:#333333; padding-bottom: 8px;}
.quote-popup p {font-size:18px; line-height:22px; color:#666; font-weight:400;}
.quote-popup p a {font-weight:600; color:#10761a;}
.quote-popup form input[type="text"],.quote-popup form input[type="tel"],.quote-popup form input[type="email"] {width:100%; background:#e8e8e8; border:0px; margin-bottom:10px; font-size:18px; color:#333333; box-shadow:none; height:52px; padding:0px 15px;}

.quote-popup form textarea {width:100%; height:115px; background:#e8e8e8; border:0px; margin-bottom:10px; font-size:18px; color:#333333; box-shadow:none;  padding:10px 15px; resize:none;}

.quote-popup form input[type="submit"] {border:0px; cursor:pointer; width:100%; height:66px; box-shadow:none; color:#fff; font-size:30px; font-weight:700; text-transform:uppercase; background:#10761a; transition:all ease 0.3s;}

.quote-popup form input[type="submit"]:hover {background:#333; color:#fff;}

.quote-popup .close-button { width: 50px; height: 50px; top:16px; background: #000; color: #fff; -moz-border-radius: 50%; -webkit-border-radius: 50%; border-radius: 50%;}
.quote-popup .close-button span {}
.thanks-wrapper h1 { text-align: center;}

















	 